Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Apr 2025 09:27:21 +0300

Harku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/16423 
aadressile Harju maakond, Harku vald 21 // 45 // 55 // 57 // Merihundi tee 
25 // Viljapuu tee L1 // Viljapuu tee 2 // Viti küla 22 // Vääna-Jõesuu küla 
49 // Harku vald, Männikupõllu // Sügiskünni tee // Türisalu küla 16 // 16a 
// Kesa tee 8 // Kevadkünni tee // Viti küla, Akaatsia tee // Vääna-Jõesuu 
küla, Marali tee (Sademeveekraavid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27350079>  (menetlus nr: 
486534), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (SIGNE KROLL) poole.